E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gbatchfile.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include <iostream>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | G::BatchFile
| A class for reading and writing windows-style startup batch files containing a single command-line, optionally using "start". More...
struct | G::BatchFile::NoThrow
| Overload discriminator for G::BatchFile. More...

## Namespaces
| G
| Low-level classes.